This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 219104 - Review Request: mussh - Multihost SSH wrapper
Review Request: mussh - Multihost SSH wrapper
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Hill
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-12-10 17:27 EST by Kevin Fenzi
Modified: 2015-06-05 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 14:47:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-12-10 17:27:44 EST
Spec URL: http://www.scrye.com/~kevin/fedora-extras/mussh.spec
SRPM URL: http://www.scrye.com/~kevin/fedora-extras/mussh-0.6-1.fc7.src.rpm
Description: 

Mussh is a shell script that allows you to execute a command or script
over ssh on multiple hosts with one command. When possible mussh will use
ssh-agent and RSA/DSA keys to minimize the need to enter your password
more than once.
Comment 1 Ed Hill 2006-12-10 19:53:54 EST
Here's a review for this essentially one-file (shell script) package:

 + source matches upstream
 + builds in mock on FC6
 + license is ok and not included since it's not present 
   in the upstream tarball (OK)
 + spec is clean and looks correct
 + rpmlint reports no warnings or errors

I've looked through the other required items (and the script itself, a
little) and don't see anything amiss so this package is APPROVED.
Comment 2 Kevin Fenzi 2006-12-11 14:47:28 EST
Thanks for the review... imported and built for devel, fc5/fc6 branches requested.
Closing this request now. 
Comment 3 Kevin Fenzi 2007-02-18 00:37:55 EST
Adding a fedora-cvs flag here to request EL-4 and EL-5 branches for this package. 
Thanks. 
Comment 4 Athmane Madjoudj 2015-06-05 15:55:44 EDT
Package Change Request
======================
Package Name: mussh
New Branches: epel7
Owners: athmane kevin
Comment 5 Jon Ciesla 2015-06-05 15:58:47 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.